/// <reference types="react" />
declare const _default: {
    ValueStock16: import("react").FC<import("../IconBase.types").IconProps>;
    ValueStock24: import("react").FC<import("../IconBase.types").IconProps>;
    ValueStock32: import("react").FC<import("../IconBase.types").IconProps>;
    Utilities16: import("react").FC<import("../IconBase.types").IconProps>;
    Utilities24: import("react").FC<import("../IconBase.types").IconProps>;
    Utilities32: import("react").FC<import("../IconBase.types").IconProps>;
    Transportation16: import("react").FC<import("../IconBase.types").IconProps>;
    Transportation24: import("react").FC<import("../IconBase.types").IconProps>;
    Transportation32: import("react").FC<import("../IconBase.types").IconProps>;
    Technology16: import("react").FC<import("../IconBase.types").IconProps>;
    Technology24: import("react").FC<import("../IconBase.types").IconProps>;
    Technology32: import("react").FC<import("../IconBase.types").IconProps>;
    RealEstate16: import("react").FC<import("../IconBase.types").IconProps>;
    RealEstate24: import("react").FC<import("../IconBase.types").IconProps>;
    RealEstate32: import("react").FC<import("../IconBase.types").IconProps>;
    Pharmaceutical16: import("react").FC<import("../IconBase.types").IconProps>;
    Pharmaceutical24: import("react").FC<import("../IconBase.types").IconProps>;
    Pharmaceutical32: import("react").FC<import("../IconBase.types").IconProps>;
    OtherIndustry16: import("react").FC<import("../IconBase.types").IconProps>;
    OtherIndustry24: import("react").FC<import("../IconBase.types").IconProps>;
    OtherIndustry32: import("react").FC<import("../IconBase.types").IconProps>;
    Industrial16: import("react").FC<import("../IconBase.types").IconProps>;
    Industrial24: import("react").FC<import("../IconBase.types").IconProps>;
    Industrial32: import("react").FC<import("../IconBase.types").IconProps>;
    GrowthStock16: import("react").FC<import("../IconBase.types").IconProps>;
    GrowthStock24: import("react").FC<import("../IconBase.types").IconProps>;
    GrowthStock32: import("react").FC<import("../IconBase.types").IconProps>;
    Healthcare16: import("react").FC<import("../IconBase.types").IconProps>;
    Healthcare24: import("react").FC<import("../IconBase.types").IconProps>;
    Healthcare32: import("react").FC<import("../IconBase.types").IconProps>;
    Financial16: import("react").FC<import("../IconBase.types").IconProps>;
    Financial24: import("react").FC<import("../IconBase.types").IconProps>;
    Financial32: import("react").FC<import("../IconBase.types").IconProps>;
    Environment16: import("react").FC<import("../IconBase.types").IconProps>;
    Environment24: import("react").FC<import("../IconBase.types").IconProps>;
    Environment32: import("react").FC<import("../IconBase.types").IconProps>;
    Energy16: import("react").FC<import("../IconBase.types").IconProps>;
    Energy24: import("react").FC<import("../IconBase.types").IconProps>;
    Energy32: import("react").FC<import("../IconBase.types").IconProps>;
    EmergingMarkets16: import("react").FC<import("../IconBase.types").IconProps>;
    EmergingMarkets24: import("react").FC<import("../IconBase.types").IconProps>;
    EmergingMarkets32: import("react").FC<import("../IconBase.types").IconProps>;
    DividendStock16: import("react").FC<import("../IconBase.types").IconProps>;
    DividendStock24: import("react").FC<import("../IconBase.types").IconProps>;
    DividendStock32: import("react").FC<import("../IconBase.types").IconProps>;
    Consumer16: import("react").FC<import("../IconBase.types").IconProps>;
    Consumer24: import("react").FC<import("../IconBase.types").IconProps>;
    Consumer32: import("react").FC<import("../IconBase.types").IconProps>;
    Communications16: import("react").FC<import("../IconBase.types").IconProps>;
    Communications24: import("react").FC<import("../IconBase.types").IconProps>;
    Communications32: import("react").FC<import("../IconBase.types").IconProps>;
    Commodity16: import("react").FC<import("../IconBase.types").IconProps>;
    Commodity24: import("react").FC<import("../IconBase.types").IconProps>;
    Commodity32: import("react").FC<import("../IconBase.types").IconProps>;
    BioTech16: import("react").FC<import("../IconBase.types").IconProps>;
    BioTech24: import("react").FC<import("../IconBase.types").IconProps>;
    BioTech32: import("react").FC<import("../IconBase.types").IconProps>;
};
export default _default;
